#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background: #aaa;
    padding-bottom: 5px;
    z-index: 10;
}

#header h1 {
    margin-bottom: 0;
    padding-left: 10px;
}

#header #company-infos {
    display: grid;
    grid-template-rows: auto;
    grid-template-columns: 50% 50%;
    padding: 0 10px;
}

#header #company-infos #company-motto {
    grid-column-start: 1;
    grid-column-end: 1;
}

#header #company-infos #company-est {
    grid-column-start: 2;
    grid-column-end: 2;
    text-align: right;
}

#footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 30px;
    background: #333;
    color: #eee;
    text-align: center;
    z-index: 10;
}

#footer p {
    word-wrap: break-word;
}